Section: extra-libs

Depends: cairo, curl, fontconfig, gcc-runtime, lcms2, libjpeg-turbo, nss, openjpeg, poppler-data

Depends (build): gobject-introspection, gtk-3, gtk-doc, icu, nss, poppler-data, qt-4, qt-5, vim

Breaks: atril<=1.20.2-4, calligra<=3.1.0-8, claws-mail<=3.17.4, cups-filters<=1.25.5-1, efl<=1.22.4, evince<=3.30.2-2, gdal<=3.0.1, gimp<=2.10.12, graphviz<=2.40.1-4, gummi<=0.6.6-2, inkscape<=0.92.4-1, kdepim-addons<=19.08.1, kfilemetadata<=5.62.0, kitinerary<=19.08.1, krita<=4.1.7.101-1, lumina<=1.4.0p1-2, nixnote2<=2.0.2-8, okular<=19.08.1, openscenegraph<=3:3.4.1-1, pdf2djvu<=0.9.13, pdfgrep<=2.1.2-1, pypoppler<=0.12.1-2, python-poppler-qt5<=0.25.3-3, texlive<=20180414-5, texstudio<=2.12.4-2, texworks<=0.6.3, tracker-miners<=2.1.6, tumbler<=0.2.3-1, xournal<=0.4.8-4, xreader<=2.0.2-2, zathura-pdf-poppler<=0.2.9-1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.66.0-7 (armel/stable)

Also: 0.66.0-7 (ppc64/stable) , 0.66.0-6 (powerpc/stable)

Depends: freetype, glib, libpng, libtiff, nspr, qt-5

freetype 2.9 (armel/stable)

  • libfreetype.so.6

glib 2.58.3 (armel/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

nspr 4.19 (armel/stable)

  • libnspr4.so

libpng 1.6.36 (armel/stable)

  • libpng16.so.16

qt-5 1:5.12.2+wk5.212.0-1 (armel/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Xml.so.5

libtiff 4.0.10-3 (armel/stable)

  • libtiff.so.5

0.66.0-4 (riscv64/stable)

Depends: freetype, glib, libpng, libtiff, nspr

freetype 2.9 (riscv64/stable)

  • libfreetype.so.6

glib 2.58.3 (riscv64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

nspr 4.19 (riscv64/stable)

  • libnspr4.so

libpng 1.6.36 (riscv64/stable)

  • libpng16.so.16

libtiff 4.0.10-1 (riscv64/stable)

  • libtiff.so.5